
Redmine - Patch #17552

Bringing together of the translation of Members at Polish translation

2014-07-24 20:06 - Dariusz Kowalski

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.0   

Description

Please change translation 

field_inherit_members: Dziedziczenie członków

 to:

field_inherit_members: Dziedziczenie uczestników

Associated revisions

Revision 13343 - 2014-08-23 07:24 - Toshi MARUYAMA

Bringing together of the translation of Members at Polish translation (#17552)

Contributed by Dariusz Kowalski.

History

#1 - 2014-07-25 19:05 - Toshi MARUYAMA

- Target version set to 2.6.0

#2 - 2014-08-23 07:08 - Toshi MARUYAMA

- Subject changed from Bringing together of the translation of Members at polish translation to Bringing together of the translation of Members at

Polish translation

#3 - 2014-08-25 01:46 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13343, thanks.
